
#slider {
	cursor: move; 
	height: 21px; 
	width: 31px;
	background: url(../images/btn_slider.gif) no-repeat top left;
}
#track {
	margin: 10px 10px 0px 10px; 
	width: 950px; 
	height: 21px;
	background: url(../images/bg_track.gif) repeat-x top left;
}
#container_s {
	overflow: hidden;
	width: 970px;
	height: 180px;
	position: relative;
}
#inner {
	left: 0px; 
	top: 0px; 
	width: 1771px; 
	position: absolute; 
	height: 180px;
}
.pane {
	/*margin-right: 43px;*/
	float: left; 
	width: 253px; 
	height: 180px;
}

.pane_sep {
	/*margin-right: 43px;*/
}
.pane .title {
	padding: 6px 0px 16px 15px;
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	background: url(../images/bg_sld_pane_tit.gif) no-repeat top left;	
}
.pane .pic {
	
}
.pane .ft {
	padding: 4px 0px 5px 20px;
	font-size: 10px;
	line-height: 14px;
	color: #CCCCCC;
	background: url(../images/bg_sld_pane_ft.gif) no-repeat top left;		
}

.pane .ft a {
	color: #CCCCCC;
	text-decoration: underline;
}
.pane .ft a:Visited {
	color: #CCCCCC;
	text-decoration: underline;
}
.pane .ft a:Hover {
	color: #CCCCCC;
	text-decoration: none;
}